<?php
$z[0]=Array("field","折颇擦喀温泉,折颇擦喀温泉介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","折颇擦喀温泉折颇擦喀温泉亦称“折伯察卡”，意为“公熊温泉”。在那曲地区聂荣县境内，位于县驻地东北。温泉对治疗各种疾病有奇效。泉周围为天然牧场，牧有牦牛及藏系绵羊。,折颇擦喀温泉,折颇擦喀温泉简介,聂荣县旅游",73,320);
$z[1][4]['name']="description";
$z[2]=Array("field","折颇擦喀温泉_聂荣县折颇擦喀温泉旅游",322,395);
$z[2][4]['name']="title";
$z[3]=Array("field","",397,436);
$z[3][4]['name']="writer";
$z[4]=Array("field","",438,477);
$z[4][4]['name']="source";
$z[5]=Array("field","",479,519);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　折颇擦喀温泉\n</p><p>　　折颇擦喀温泉亦称“折伯察卡”，意为“公熊温泉”。在那曲地区聂荣县境内，位于县驻地东北。温泉对治疗各种疾病有奇效。泉周围为天然牧场，牧有牦牛及藏系绵羊。<br clear=all>",521,748);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b142Q35H0-42B2.gif",750,833);
$z[7][4]['name']="litpic";

?>